html,
body {
  margin: 0;
  height: 100%;
  background-color: #1a1613;
}

img.logo {
  min-width: 144px;
  max-width: 144px;
}

main {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

p {
  font-size: 1.2em;
  font-weight: bold;
  text-transform: uppercase;
  font-family: sans-serif;
  color: #fff8f0;
}
